* {
 scrollbar-width: thin;
 color: #292929;

}

.title {
 color: #B0B366;
 text-shadow: 1px 1px 2px #000;
 margin-bottom: 1rem;
}

body {
 margin: 1rem 4rem 1rem 4rem;
 background-color: #fff;
 background-image: linear-gradient(90deg, transparent 0%, #fff 25%, #fff 75%, transparent 100%), url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAICAYAAADED76LAAAAIklEQVQoU2N89+7dfwYsQEhIiBEkzDgkFGDzAbIY2Cv4AACvrBgJjYNGfwAAAABJRU5ErkJggg==);
}

.content {
 display: flex;
 justify-content: center;
}

.d-flex-col {
 display: flex;
 flex-direction: column;
}

.menu {
 display: flex;
 flex-direction: column;
 align-items: center;
 margin: auto 4px;
}

.menu a {
 text-decoration: none;
 background-color: #B0B366;
 color: #ffffff;
 width: 200px;
 padding: 10px 30px;
 border-radius: 3px;
 margin: 2px;
 transition: 0.3s;
}

.menu a:hover {
 background-color: #a9ab6e;
 transform: translate(5px, 0);
}

.menu .active {
 background-color: #8c8f52;
 transform: translate(5px, 0);
}

main {
 position: relative;
 margin: auto;
 box-sizing: border-box;
 padding-inline: 2rem;
 height: calc(100vh - 3rem - 84px);
 overflow-y: auto;
 width: 100%;
}

.contact {
 display: flex;
 justify-content: center;
}

.contact>div {
 margin-right: 1rem;
}

.logo-img {
 display: flex;
 justify-content: end;
}

.welcome-img {
 object-fit: contain;
 max-width: 500px;
 min-width: 40px;
 width: auto;
 height: auto;
 border-radius: 4px;
 -webkit-box-shadow: 0 0 10px #2f5d8b;
 box-shadow: 0 0 10px #2f5d8b;
}

.info {
 display: block;
}

.color-b {
 color: #2C74B3;
}

.color-r {
 color: #bb401b;
}

.color-g {
 color: #8c8f52;
}

.color-gr {
 color: gray;
}

.bcolor-gy {
 background-color: rgb(143, 209, 44);
}

.bcolor-g {
 background-color: rgb(68, 163, 68);
}

.bold {
 font-weight: bold;
}

.top-p {
 margin: 1rem 0 0 0;
}

.bg-g {
 background-color: #f8fafc;
}

.fs-24 {
 font-size: 24px;
}

.fs-28 {
 font-size: 28px;
}

.fs-32 {
 font-size: 32px;
}

.fs-36 {
 font-size: 36px;
}

table {
 width: 100%;
 min-width: 409px;
 display: block;
 overflow-x: auto;
 text-align: center;
 display: block;
 max-width: 100%;
}

tr {
 border: 1px solid #ccc;
 background-color: #8eb0cd;
}

td,
th {
 border: 1px solid #ccc;
 font-size: 16px;
 padding: 4px;
}

td>b,
th>b {
 font-size: 16px;
}

.align-start {
 text-align: start;
}

.li-none {
 list-style-type: none;
}

.back-to-top {
 display: none;
 position: fixed;
 bottom: 20px;
 left: 20px;
 background-color: #8c8f52;
 color: white;
 cursor: pointer;
 padding: 15px;
 border-radius: 4px;
 z-index: 99;
}

.back-to-top.active {
 bottom: 50px;
 transition: 0.3s all;
}

.my-2 {
 margin-block: 4px;
}

.mb-8 {
 margin-bottom: 32px;
}

.d-flex {
 display: flex;
}

.justify-center {
 justify-content: center;
}

.align-center {
 align-items: center;
}

@media (max-width: 720px) {
 .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
 }

 main {
  height: 100%;
 }
}